Subject: Where to find GOLPE?

From: Wang Arthur <[email-masked]>
Date: Fri, 17 Oct 1997 11:40:17 -0700 (PDT)

Dear netters,

We know GOLPE is a very useful procedure for optimizing PLS analysis. Our 
question is: How and where can we get a copy of GOLPE? Any clue will be 
surely appreciated.

Best wishes,

Arthur

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
_/   Arthur Wang                     Doctoral Candidate     _/
_/   Molecular Design Lab                                   _/
_/   Institute of Physical Chemistry, Peking University     _/
_/   Beijing 100871, P.R.China                              _/
_/                                                          _/ 
_/   E-mail: [email-masked]                          _/
_/   Tel: 86-10-62751490    Fax: 86-10-62751725             _/
_/   WWW: http://www.ipc.pku.edu.cn/moldes/arthur/home.html _/
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/